## nymea-zeroconf-plugin-dnssd 1.9.4+202408191637~bullseye1

=== debian/changelog ===
nymea-zeroconf-plugin-dnssd (1.9.4+202408191637~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Mon, 19 Aug 2024 16:39:13 +0200

nymea-zeroconf-plugin-dnssd (1.9.3) jammy; urgency=medium

  [ Simon Stürz ]
  * Update debian packaging and compat level

 -- jenkins <developer@nymea.io>  Fri, 19 Jul 2024 21:07:12 +0200

nymea-zeroconf-plugin-dnssd (1.9.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 11 Apr 2024 15:47:07 +0200

nymea-zeroconf-plugin-dnssd (1.9.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 04 Jan 2024 19:13:59 +0100

nymea-zeroconf-plugin-dnssd (1.9.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 23 Nov 2023 09:54:28 +0100

nymea-zeroconf-plugin-dnssd (1.8.4) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 18 Aug 2023 17:12:52 +0200

nymea-zeroconf-plugin-dnssd (1.8.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 17 Aug 2023 14:11:51 +0200

nymea-zeroconf-plugin-dnssd (1.8.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 28 Jun 2023 09:48:54 +0200

nymea-zeroconf-plugin-dnssd (1.8.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 07 Jun 2023 15:52:28 +0200

nymea-zeroconf-plugin-dnssd (1.8.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 05 May 2023 11:18:19 +0200

nymea-zeroconf-plugin-dnssd (1.7.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 21 Feb 2023 17:45:38 +0100

nymea-zeroconf-plugin-dnssd (1.6.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 01 Feb 2023 12:18:49 +0100

nymea-zeroconf-plugin-dnssd (1.6.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 16 Jan 2023 14:36:39 +0100

nymea-zeroconf-plugin-dnssd (1.6.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Dec 2022 11:33:16 +0100

nymea-zeroconf-plugin-dnssd (1.6.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Sat, 10 Dec 2022 14:55:18 +0100

nymea-zeroconf-plugin-dnssd (1.5.1) jammy; urgency=medium

  [ Michael Zanetti ]
  * Fix using a variable after deleting it in case of collisions

 -- jenkins <developer@nymea.io>  Tue, 08 Nov 2022 00:21:03 +0100

nymea-zeroconf-plugin-dnssd (1.5.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 17 Oct 2022 11:22:41 +0200

nymea-zeroconf-plugin-dnssd (1.4.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Sep 2022 16:34:50 +0200

nymea-zeroconf-plugin-dnssd (1.4.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 09 Aug 2022 23:04:47 +0200

nymea-zeroconf-plugin-dnssd (1.3.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 11 Jul 2022 15:35:53 +0200

nymea-zeroconf-plugin-dnssd (1.3.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 30 Jun 2022 15:05:54 +0200

nymea-zeroconf-plugin-dnssd (1.2.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 07 Jun 2022 19:44:56 +0200

nymea-zeroconf-plugin-dnssd (1.1.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Sun, 24 Apr 2022 19:29:44 +0200

nymea-zeroconf-plugin-dnssd (1.0.0) xenial; urgency=medium

  * 

 -- Jenkins <jenkins@nymea.io>  Thu, 10 Mar 2022 13:59:35 +0100

nymea-zeroconf-plugin-dnssd (0.6) xenial; urgency=medium

  [ Michael Zanetti ]
  * Enable building on Ubuntu 21.04

 -- Jenkins <jenkins@nymea.io>  Wed, 19 May 2021 18:26:24 +0200

nymea-zeroconf-plugin-dnssd (0.5) xenial; urgency=medium

  [ Michael Zanetti ]
  * No change rebuild against new ABI

 -- Jenkins <jenkins@nymea.io>  Wed, 23 Dec 2020 15:28:20 +0100

nymea-zeroconf-plugin-dnssd (0.4) xenial; urgency=medium

  [ Michael Zanetti ]
  * No change rebuild

 -- Jenkins <jenkins@nymea.io>  Fri, 23 Oct 2020 13:14:39 +0200

nymea-zeroconf-plugin-dnssd (0.3) xenial; urgency=medium

  [ Michael Zanetti ]
  * Use the correct address when creating zeroconf entries

 -- Jenkins <jenkins@nymea.io>  Thu, 02 Jul 2020 14:14:54 +0200

nymea-zeroconf-plugin-dnssd (0.2) xenial; urgency=medium

  [ Michael Zanetti ]
  * Initial release

 -- Jenkins <jenkins@nymea.io>  Thu, 04 Jun 2020 12:27:27 +0200

nymea-zeroconf-plugin-dnssd (0.1) xenial; urgency=medium


 -- Jenkins <jenkins@nymea.io>  Mon, 25 May 2020 12:24:04 +0200
