=== debian/control ===
Source: nymea-zeroconf-plugin-dnssd
Section: utils
Priority: optional
Maintainer: nymea GmbH <developer@nymea.io>
Standards-Version: 4.6.0
Homepage: https://nymea.io
Vcs-Git: https://github.com/nymea/nymea-zeroconf-plugin-dnssd.git
Build-Depends: debhelper (>= 9.0.0),
               dpkg-dev (>= 1.16.1~),
               qt5-qmake,
               qtbase5-dev,
               libnymea-dev (>= 0.27.0),
               libavahi-compat-libdnssd-dev,


Package: nymea-zeroconf-plugin-dnssd
Architecture: any
Section: utils
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         avahi-daemon,
         libnymea1 (>= 0.13),
Provides: nymea-zeroconf-plugin-impl
Description: ZeroConf platform plugin for nymea
 This plugin adds support to nymea for browsing and publishing on zeroconf
 using dnssd.
 .
 This package will install the platform adaption for dnssd based platforms.
