## nymea-zeroconf-plugin-dnssd 1.10.0+202411270908~bullseye1

=== debian/changelog ===
nymea-zeroconf-plugin-dnssd (1.10.0+202411270908~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Wed, 27 Nov 2024 09:09:34 +0100

nymea-zeroconf-plugin-dnssd (1.9.5) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 21 Oct 2024 21:05:16 +0200
