## nymea-zeroconf-plugin-dnssd 1.12.0+202509151613~focal1

=== debian/changelog ===
nymea-zeroconf-plugin-dnssd (1.12.0+202509151613~focal1) focal; urgency=medium

 -- jenkins <developer@nymea.io>  Mon, 15 Sep 2025 16:15:19 +0200

nymea-zeroconf-plugin-dnssd (1.11.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 14 May 2025 15:24:50 +0200
