## nymea-zeroconf-plugin-dnssd 1.12.0+202509151613~jammy1

=== debian/changelog ===
nymea-zeroconf-plugin-dnssd (1.12.0+202509151613~jammy1) jammy; urgency=medium

 -- jenkins <developer@nymea.io>  Mon, 15 Sep 2025 16:15:19 +0200
