## nymea-zeroconf-plugin-dnssd 1.12.1+202510161605~focal1

=== debian/changelog ===
nymea-zeroconf-plugin-dnssd (1.12.1+202510161605~focal1) focal; urgency=medium

 -- jenkins <developer@nymea.io>  Thu, 16 Oct 2025 16:07:18 +0200

nymea-zeroconf-plugin-dnssd (1.12.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 11 Sep 2025 14:26:18 +0200
