## nymea-zeroconf-plugin-dnssd 1.12.1+202510161605~jammy1

=== debian/changelog ===
nymea-zeroconf-plugin-dnssd (1.12.1+202510161605~jammy1) jammy; urgency=medium

 -- jenkins <developer@nymea.io>  Thu, 16 Oct 2025 16:07:18 +0200
