## nymea-zeroconf-plugin-dnssd 1.12.2+202510291441~focal1

=== debian/changelog ===
nymea-zeroconf-plugin-dnssd (1.12.2+202510291441~focal1) focal; urgency=medium

 -- jenkins <developer@nymea.io>  Wed, 29 Oct 2025 14:42:34 +0100

nymea-zeroconf-plugin-dnssd (1.12.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 13 Oct 2025 15:29:04 +0200
