## nymea-zeroconf-plugin-dnssd 1.12.2+202510291441~jammy1

=== debian/changelog ===
nymea-zeroconf-plugin-dnssd (1.12.2+202510291441~jammy1) jammy; urgency=medium

 -- jenkins <developer@nymea.io>  Wed, 29 Oct 2025 14:42:34 +0100
