## nymea-zeroconf-plugin-dnssd 1.12.3+202511041302~focal1

=== debian/changelog ===
nymea-zeroconf-plugin-dnssd (1.12.3+202511041302~focal1) focal; urgency=medium

 -- jenkins <developer@nymea.io>  Tue, 04 Nov 2025 13:03:45 +0100

nymea-zeroconf-plugin-dnssd (1.12.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 29 Oct 2025 12:28:40 +0100
