## nymea-zeroconf-plugin-dnssd 1.12.3+202511041302~jammy1

=== debian/changelog ===
nymea-zeroconf-plugin-dnssd (1.12.3+202511041302~jammy1) jammy; urgency=medium

 -- jenkins <developer@nymea.io>  Tue, 04 Nov 2025 13:03:45 +0100
