## nymea-zeroconf-plugin-dnssd 1.13.0+202508201443~bullseye1

=== debian/changelog ===
nymea-zeroconf-plugin-dnssd (1.13.0+202508201443~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Wed, 20 Aug 2025 14:45:17 +0200
